Bug 1459 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fetchmailconf)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-24 21:27 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-24 21:27:29
%_iconsdir/%name, %_liconsdir/%name и %_miconsdir/%name имеют неправильные
права доступа.
---

---
------- Comment #1 From 2002-11-03 00:23:39 -------
fixed in 6.1.1-alt4
------- Comment #2 From 2002-11-03 00:23:39 -------
fixed in 6.1.1-alt4
------- Comment #3 From 2002-11-03 00:23:58 -------
fixed
------- Comment #4 From 2002-11-03 00:23:58 -------
fixed